
Redmine - Patch #18200

Traditional Chinese translation (to r13516)

2014-10-27 04:49 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_add_projects

Related issues:

Copied from Redmine - Patch #18002: Traditional Chinese translation (to r13420) Closed

Copied to Redmine - Patch #18264: Traditional Chinese translation (to r13547) Closed

Associated revisions

Revision 13518 - 2014-10-27 08:40 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#18200)

History

#1 - 2014-10-27 04:49 - ChunChang (Nagaharu) Lo

- Copied from Patch #18002: Traditional Chinese translation (to r13420) added

#2 - 2014-10-27 11:59 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13518, thanks.

#3 - 2014-11-03 10:36 - ChunChang (Nagaharu) Lo

- Copied to Patch #18264: Traditional Chinese translation (to r13547) added

Files

zh-TW.yml 50.8 KB 2014-10-27 ChunChang (Nagaharu) Lo
